html { font-size: 16px; min-height: 100%; margin-bottom: 1px; }
body { font-size: 62.5%; font-family: Verdana, Arial, sans-serif; background: #faf8c8 url(../images/bg_1.jpg) top center no-repeat; }
a { color: #0F67A1; text-decoration: none; }
a:hover { text-decoration: underline; }
img{display:block}

#wrapper { width:970px;}
#truck_bg { padding-top:52px; background:url(../images/ba_4.jpg) no-repeat; position:relative; height:600px;}
#content { width:970px; }
  #content h1 { font-size: 2.4em; font-weight: normal; line-height: 32px; margin: 30px 0 50px 0; }
  #content p { font-size: 1.4em; line-height: 22px; margin-bottom: 20px; }
  
  /* relevant for the tutorial - start */
  #gallery { position: relative; }
    #pictures { position: relative; height: 408px; }
    #pictures img { position: absolute; top: 0; left: 0; }
    
    #prev, #next { }
	#prev {
	position:absolute;
	top:149px;
	left:6px;
}
	#next {
	position:absolute;
	top:158px;
	left: 880px;
}
  /* relevant for the tutorial - end */
  
#footer { text-align: center; margin: 50px 0 20px 0; padding-top:20px; background:url(../images/footer-1.gif) repeat-x; height:187px; }
#footer a { color:#000000}

#sidebar { }
  #sidebar ul { margin-top: 20px; }
  #sidebar ul li { font-size: 1.2em; padding: 20px 0 20px 0; border-bottom: 1px solid #dddcdc; line-height: 18px; }
  #sidebar ul li h2 { font-size: 1.2em; margin-bottom: 8px; }


